Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 14:27:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Thinks                    Would like to talk to customer service           06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:17 PM, 10th Nov                     Thinks                    1           06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    Hello Thinks , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:17 PM, 10th Nov                     Thinks                    1           06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           06:17 PM, 10th Nov                     Thinks                    9594689440           06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022001501    You can also easily track your order from My Account > Order History.             06:17 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:17 PM, 10th Nov                     Thinks                    2           06:18 PM, 10th Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:18 PM, 10th Nov                     Thinks                    1           06:18 PM, 10th Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           06:18 PM, 10th Nov                     Thinks                    [email-masked]           06:18 PM, 10th Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           06:18 PM, 10th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:19 PM, 10th Nov                     Thinks                    I have a concern with my order 9594689440           06:19 PM, 10th Nov                     Thinks                    I am expecting the delivery today           06:19 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:20 PM, 10th Nov                     Thinks                    but when i called customer service they are telling me that it was rescheduled because the mobile number is incorrect           06:20 PM, 10th Nov                     Thinks                    when i ask when, she says it will take time           06:20 PM, 10th Nov                   Abdulqader                   Is this contact number is right +971508056361 ?           06:20 PM, 10th Nov                     Thinks                    No           06:20 PM, 10th Nov                     Thinks                             06:20 PM, 10th Nov                     Thinks                    That is my number.           06:21 PM, 10th Nov                     Thinks                    Who put the wrong number?           06:21 PM, 10th Nov                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           06:22 PM, 10th Nov                     Thinks                    when will be the delivery? I want it tomorrow           06:22 PM, 10th Nov                     Thinks                    otherwise, cancel it and refund my money.           06:22 PM, 10th Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please note  that we will contact you through your email once we get any updates           06:22 PM, 10th Nov                     Thinks                    No i cant wait long           06:23 PM, 10th Nov                     Thinks                    cancel my order           06:23 PM, 10th Nov                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           06:24 PM, 10th Nov                     Thinks                    So unhelpful           06:24 PM, 10th Nov                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           06:24 PM, 10th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           06:25 PM, 10th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5241576